Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/mcrosson/android_packages_apps_CMFileManager

AutoName: File Manager
Description: |-
    '''NOTE:''' This app is no longer maintained, its repo was deleted.

    A backport of the CyanogenMod File Manager application to ICS and higher. This
    is an unofficial fork of the main CyanogenMod File Manager project.

    Requires root: No. By default you can’t access /data or /system but that can be
    changed by choosing a different security access mode in the General preferences.
    Then root will be called for if you try to change something that normally can’t
    be.

    <a href="https://github.com/CyanogenMod/android_packages_apps_CMFileManager">Upstream
    project Info</a>

Builds:
  - versionName: 1.0.1.4
    versionCode: 1014
    commit: release-fdroid-20130617.2
    target: android-14

  - versionName: 1.0.1.5
    versionCode: 1015
    commit: release-fdroid-20130718.1
    target: android-14

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.0.1.5
CurrentVersionCode: 1015

NoSourceSince: 1.0.1.5
